Subject: Re: Re: What's cooking in git.git (Jul 2022, #02; Fri, 8)

From: "[email-masked]" <[email-masked]>
Date: Mon, 11 Jul 2022 01:54:10 +0800

>"[email-masked]" <[email-masked]> writes:
>
>>>--------------------------------------------------
>>>[Stalled]
>>>
>>>* ll/curl-accept-language (2022-06-13) 2 commits
>>> - PREP??? give initializer to rpc_state
>>> - remote-curl: send Accept-Language header to server
>>>
>>> source: <[email-masked]>
>> what should I do if the state is stalled?
>
>Send a response to the discussion thread and/or possibly an updated
>and corrected patch to fix compilation issues, perhaps?
Oh, I thought it was done. Currently as I can see, this patch is a complete and
minimal implementation, at least it fixes the consistency of the HTTP protocol.
The new input after you fixed "rpc_state”initialization issue is just discussing
the future work I guess?